/*body::-webkit-scrollbar {*/
/*    display: none;*/
/*}*/


.first {
    width: 100%;
    height: 600px;
}

.first-box {
    height: 600px;
    width: 100%;
    background: url("../img/Scratch/bag1.jpg") no-repeat;
    background-size: 100% 100%;
}

.first-main {
    width: 1010px;
    color: #ffffff;
}

.first-main > div {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.first-left {
    height: 413px;
    width: 470px;
}

.first-but {
    font-family: PingFang-SC-Medium sans-serif;
    width: 239px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    margin-top: 60px;
    padding: 0;
    outline: none;
    border: 0;
    color: #6c480f;
}

.first-right {
    height: 330px;
}

.first-right > p {
    text-align: center;
}

.first-right > p:nth-of-type(2) {
    line-height: 3.5;
}

.second {
    height: 740px;
    width: 100%;
    background: url("../img/Scratch/bag2.jpg") no-repeat;
    background-size: 100% 100%;
}

.second-box {
    width: 1040px;
    height: 400px;
}

.second-left {
    width: 427px;
}

.second-img {
    width: 73px;
    height: 71px;
    margin-right: 15px;
}

.second-img > img {
    width: 100%;
    height: 100%;
}

.second-explain {
    flex: 1;
    margin-top: 24px;
}

.second-explain > p:nth-of-type(1) {
    font-size: 30px;
    color: #212121;
    padding-bottom: 20px;
}

.second-explain > p:nth-of-type(2) {
    font-size: 14px;
    color: #242424;
    opacity: 0.8;
    padding-top: 18px;
}

.second-list > li {
    display: flex;
    align-items: center;
    color: #212121;
    margin-bottom: 15px;
}

.second-number {
    width: 26px;
    height: 26px;
    background-color: #6d42c0;
    border: solid 2px #a35eae;
    box-sizing: border-box;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    margin-right: 15px;
}

.second-right {
    width: 500px;
    height: 400px;
    box-shadow: 0 0 24px 0 rgba(20, 20, 20, 0.19);
    border-radius: 10px;
    overflow: hidden;
    background-color: white;
    padding: 20px 40px;
    box-sizing: border-box;
}
.second-right>div>img{
    width: 110px;
    height: 170px;
    box-shadow: 0 0 10px 0 rgba(20, 20, 20, 0.19);
}

.second-right > img {
    width: 100%;
    height: 100%;
}

.three {
    height: 736px;
    background: url("../img/Scratch/bag3.jpg") no-repeat;
    background-size: 100% 100%;
}

.three-box {
    width: 1200px;
    height: 546px;
}

.three-left {
    width: 730px;
    height: 546px;

}

.three-cut {
    height: 30px;
    box-sizing: border-box;
    padding-left: 120px;
}

.three-cut > button {
    height: 30px;
    color: #ffffff;
    line-height: 30px;
    border-radius: 15px;
    padding: 0 25px;
    background-color: #6f43bf;
    box-sizing: border-box;
    border: 1px solid white;
    margin-right: 30px;
}

.three-triangle {
    height: 25px;
    box-sizing: border-box;
    padding-left: 170px;

}

.three-triangle > div {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 18px solid white;
}

.three-triangle > div:nth-of-type(1) {
    margin-right: 140px;
}

.three-card {
    width: 730px;
    height: 490px;
    background-color: #ffffff;
    box-shadow: 0 16px 98px 0 rgba(32, 32, 32, 0.11);
    border-radius: 10px;
}

.system-code {
    padding: 38px 25px 30px;
    width: 680px;
    color: #181818;
}

.system-code-bottom {
    width: 681px;
    height: 30px;
    background-color: #bf9cff;
    border-radius: 0 0 10px 10px;
    border: solid 1px #9363ec;
    line-height: 30px;
    text-align: center;
    margin-top: 8px;
    font-size: 13px;
    font-weight: bold;
}

.system-code > ul > li {
    width: 160px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.system-code > ul > li:nth-of-type(1) {
    position: relative;
}

.list-explain {
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
}

.list-explain > p:nth-of-type(1) {
    padding-bottom: 8px;
}

.list-title {
    width: 160px;
    height: 40px;
    border-radius: 10px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;

}

.list-body {
    margin: 12px 0 8px 0;
    width: 160px;
    border-radius: 10px 10px 0 0;
    font-size: 14px;
    display: flex;
    align-items: center;
    padding: 0 12px;
    box-sizing: border-box;
}

.list-bottom {
    width: 160px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
}

.list-first {
    height: 181px;
}

.list-second {
    height: 221px;
}

.list-third {
    height: 259px;
}

.list-fourthly {
    height: 298px;
}

.three-textbook {
    width: 100%;
    height: 100%;
}


.three-right {
    width: 425px;
    height: 100%;
    color: #ffffff;
}

.three-right > p:nth-of-type(2) {
    padding: 20px 0 25px;
}

.three-right > p:nth-of-type(3) {
    line-height: 1.7;
}

.three-right > button {
    border: 1px solid #FFFFFF;
    padding: 0;
    outline: none;
    width: 220px;
    height: 50px;
    box-shadow: 6px 17px 21px 0px rgba(110, 67, 191, 0.29);
    border-radius: 25px;
    background-color: rgba(255, 225, 225, 0);
    color: #ffffff;
    margin: 30px 0 112px;
}


.fourthly {
    height: 740px;
    background: url("../img/Scratch/bag4.jpg") no-repeat;
    background-size: 100% 100%;
}

.fourthly-head {
    height: 175px;
    color: #ffffff;
}

.fourthly-head > p:nth-of-type(1) {
    line-height: 2;
}

.fourthly-body {
    height: 350px;
    margin-top: 95px;
}

.fourthly-box {
    width: 1200px;
}

.fourthly-box > div {
    width: 280px;
    height: 350px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    padding: 40px 30px 0 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fourthly-box > div > p:nth-of-type(1) {
    font-size: 18px;
    line-height: 2.8;
}

.fourthly-box > div > p:nth-of-type(2) {
    font-size: 14px;
    color: #262626;
    opacity: 0.8;
}

.fifth {
    height: 740px;
    background: url("../img/Scratch/bag5.jpg") no-repeat;
    background-size: 100% 100%;
}

.fifth-box {
    width: 1040px;
    height: 445px;
    background: url("../img/Scratch/video-bag1.jpg") no-repeat;
    background-size: 100% 100%;
    box-shadow: 0 16px 98px 0 rgba(32, 32, 32, 0.11);
    border-radius: 10px;
    padding: 45px 58px;
    box-sizing: border-box;
}

.fifth-left {
    width: 508px;
    height: 336px;
    background: #000000;
}

#myVideo {
    width: 100%;
    height: 100%;
}

.fifth-right {
    height: 100%;
    width: 345px;
}

.fifth-right > p {
    font-size: 14px;
    line-height: 1.6;
    color: #212121;
    opacity: 0.8;

}

.fifth-right > p:nth-of-type(1) {
    font-size: 30px;
    opacity: 1;

}

.fifth-right > p:nth-of-type(2) {
    padding: 12px 0 20px 0;
    box-sizing: border-box;
    opacity: 1;
}

.fifth-right > button {
    width: 269px;
    height: 50px;
    color: #ffffff;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    border-radius: 25px;
    margin: 45px 0 30px 0;
}

.six {
    height: 840px;
    background: url("../img/Scratch/bag6.jpg") no-repeat;
    background-size: 100% 100%;
}

.six-head {
    height: 145px;
    font-size: 30px;
    color: #ffffff;
}

.six-body {
    height: 487px;
    width: 1040px;
    margin-top: 58px;
}


.six-but{
    height: 30px;
}

.six-but>button{
    width: 130px;
    height: 30px;
    background-color: #3cc7ca;
    border-radius: 15px;
    border: solid 1px #ffffff;
    font-size: 14px;
    color: #ffffff;
    box-sizing: border-box;

}
.six-but>button:nth-of-type(1){
    margin-right: 20px;
}
.six-triangle{
    height: 25px;
    width: 100%;
    position: relative;
}
.six-triangle>div{
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 18px solid white;
}
.six-triangle>div:nth-of-type(1){
    position: absolute;
    bottom: 0;
    left: 440px;

}
.six-triangle>div:nth-of-type(2){
    position: absolute;
    bottom: 0;
    left: 585px;
    display: none;
}
.six-card{
    width: 1039px;
    height: 430px;
    background-color: #ffffff;
    box-shadow: 0 16px 98px 0 rgba(32, 32, 32, 0.11);
    border-radius: 10px;
    padding: 35px;
    box-sizing: border-box;
}
table {
    padding: 35px;
    width: 970px;
}

th {
    background-color: #9de3e4;
}

table, th, td {
    border: solid 1px #3bc8ca;
    border-collapse: collapse;
    color: #084a4b !important;
    text-align: center;
    height: 50px;
}

td {
    font-size: 15px;
    color: #084a4b;
    opacity: 0.8;
}
.certificate-list{
    width: 100%;
    height: 100%;
}

.six-lift{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 15px;
    cursor: pointer;
    background: url("../img/Scratch/worksLeft.png")no-repeat;
    background-size: 100% 100%;
}

.six-right{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-left: 15px;
    cursor: pointer;
    background: url("../img/Scratch/worksRight.png")no-repeat;
    background-size: 100% 100%;
}
.six-box{
    width: 840px;
    height: 320px;
    position: relative;
    overflow: hidden;
}
.six-main{
    position: absolute;
    top: 0;
    left: 0;
}
.six-list{
    width: 840px;
    height: 320px;
    display: flex;
    justify-content: space-between;
}

.six-list>div{
    width: 200px;
    height: 320px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.six-list>div{
    padding: 10px 0;
    box-sizing: border-box;
}

.six-list>div:nth-of-type(3)>img{
    width: 100%;
    height: 100%;
}

.six-list>div:nth-of-type(4)>img{
    width: 100%;
    height: 100%;
}




.six-footer>button{
    width: 220px;
    height: 50px;
    border-radius: 25px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    margin-top: 50px;
}

.seven{
    height: 837px;
    background: url("../img/Scratch/bag7.jpg")no-repeat;
    background-size: 100% 100%;
}
.seven-box{
    width: 1040px;
    height: 655px;
}
.seven-top{
    width: 100%;
    height: 335px;
}
.seven-video{
    width: 505px;
    height: 335px;
}
#sevenVideo{
    width: 100%;
    height: 100%;
}
.seven-explain>p{
    padding-bottom: 25px;
    box-sizing: border-box;
    padding-top: 50px;
}
.seven-explain>ul>li{
    margin-bottom: 15px;
}

.seven-bottom{
    width: 1041px;
    height: 270px;
    background-color: #ffffff;
    box-shadow: 3px 4px 57px 0px
    rgba(13, 4, 9, 0.08);
    border-radius: 10px;
}
.seven-title{
    height: 160px;
    padding: 42px 42px 0;
    box-sizing: border-box;
}

.seven-title>p:nth-of-type(1){
    padding-bottom: 15px;
    box-sizing: border-box;
}
.seven-list{
    height: 110px;
    border-top: 1px solid rgba(119,60,235, 0.1);
    box-sizing: border-box;
}
.seven-list>div:nth-of-type(1){
    border-right: 1px solid rgba(119,60,235, 0.1);
    box-sizing: border-box;
}
.seven-list>div{
    width: 520px;
    padding: 35px 0 0 55px;
    box-sizing: border-box;
}
.seven-list>div>p:nth-of-type(1){
    padding-bottom: 5px;
    box-sizing: border-box;
}

.eighth{
    height: 840px;
    background: url("../img/common-img-1.jpg")no-repeat;
    background-size: 100% 100%;
}





